<div *ngIf="haveData | async" class="root">
    <div class="evaluation-chart">
        <h2>Avaliações Físicas</h2>
        <h3>Comparação - 2 últimas avaliações</h3>

        <app-group-bar-chart
            [data]="datasets"
            [labels]="labels"
            class="chart"
        ></app-group-bar-chart>
    </div>
</div>
